{{extend 'layout.html'}}


<style>
.row-buttons{
  padding:10px;
}
.firstrow{
  padding-top:40px;
}
p{
  font-size:18px;
}
</style>


<div class="container">
  <div class="row firstrow">
    <div class="col-md-12">


      <p>
      Se han encontrado: <b>{{=cities}}</b> ciudades.
      </p>

<p>
¿Deseas inicializar el proceso de extracción?
</p>

<a href="/initialized?country_code={{=country_code}}">
    <button type="button" class="btn btn-primary">Inicializar Proceso</button>
</a>

<br/>
<br/>

<a href="/">
    <button id="start_extraction" type="button" class="btn btn-warning">Volver</button>
</a>




